<div class="p-2">

    <!-- Header -->
    <div class="row">
        <div class="col-md-6 col-sm-6">
            <h3>Users list</h3>
        </div>
        <div class="col-md-6 col-sm-6">
            <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                <button class="btn btn-primary me-md-2" type="button" (click)="importUsers()">
                    <i class="bi bi-upload"></i>
                    Import
                </button>
            </div>
        </div>
    </div>

    <!-- List -->
    <div class="card mt-4 p-4 no-border shadow-sm h-50 w-100">


        
    </div>




</div>